uuid: f4261a16-9a66-4298-ad66-56bb055bf70f
langcode: en
status: true
dependencies:
  module:
    - address
    - field_permissions
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
id: taxonomy_term.field_public_address
field_name: field_public_address
entity_type: taxonomy_term
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
